Fix poppler required version accordingly
[claws.git] / TODO
diff --git a/TODO b/TODO
index e7f41ab..fc57638 100644 (file)
--- a/TODO
+++ b/TODO
@@ -1,8 +1,7 @@
 TODO
 ====
-Before 2.0
-manual: glossary.xml, proofreading, autotoolize the Makefile, install the stuff, put back link in Help
 
-o addressbook improvements
-o virtual folders
-o full-text search using Namazu
+* Better error reporting from low-level folder ops to GUI
+* Add a Developer manual (describing APIs, and howtos, for
+  plugins writers)
+o full-text search using Namazu (?)